<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Resistance</Series>
  <Number>01 (of 06)</Number>
  <Web>https://www.comixology.com/The-Resistance-1-of-6/digital-comic/848316</Web>
  <Summary>J. Michael Straczynski, creator of Babylon 5 and writer of beloved runs on The Amazing Spider-Man, Thor, and Superman: Earth One, returns to comics teaming with Mike Deodato Jr., the blockbuster artist of The Amazing Spider-Man, The Incredible Hulk, and Infinity Wars. Together they plant the flag for a new universe of heroes and villains. A global disaster leaves hundreds of millions dead in its wake. Shortly after, a few thousand suddenly manifest superhuman powers. Are they harbingers of more perils to come...or Earth's last hope?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB848316]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
